EpicBossBar 1.4

PlaceholderAPI Support BossBar Plugin!

  1. BradenDhillon
    Native Minecraft Version:
    1.15
    Tested Minecraft Versions:
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    Contributors:
    LebryantJohnson
    Languages Supported:
    English
    This is a Spigot Bossbar plugin. I made it because the others were outdated and lacking PlaceholderAPI support. This is a great plugin for lobbies where you can announce Sales on your stores and many other things.


    Installation:
    1. Put the plugin in your plugins folder.
    2. Restart the server!
    3. Edit the config.
    4. Restart the server.
    5. Enjoy!

    Images

    1. 2020-08-31_10.13.05.jpg

Recent Updates

  1. Optimization update!